/*------------------------- PAGINATION CSS -------------------------*/

/*div#paginate-top{
    height:40px;
    border:1px solid #000;
    }*/

.top-pagination-content{
    margin-bottom: 20px;
}

#pagination_div {
    position: relative;
    float: left;
    text-align: center;
    width: 100%;
    height: 30px;
}

div.pagination {
    position: relative;
    margin: 10px 0px 20px 0px;
    color: #505050;
    background: inherit;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

.pagination_loading {
    height: 0;
    line-height: 0;
    visibility: hidden;
}

div.pagination li.page {
    width: 50px;
    height: 22px;
    line-height: 22px;
    margin: 0 0 0 0;
    padding: 0 0 0 3px;
    text-align: center;
    font-weight: bold;
    display: none;
}

div.pagination ul {
    position: relative;
    height: auto;
    margin: 0px auto;
    max-width: 100%;
    padding: 0px;
    list-style: none;
    border-radius: 0px;
    display: inline-block;
}
div.pagination li:first-child {
}
div.pagination li {
    display: inline-block;
    width: auto;
    list-style: none;
    text-decoration: none;
    padding: 0px;
    height: auto;
    overflow: hidden;
}
div.pagination li:last-child{
}

div.pagination span {
    display: block;
    float: left;
    text-decoration: none;
    padding: 8px 16px;
}

div.pagination a, div.pagination a:visited, div.pagination a:active {
    float: left;
    display: block;
    line-height: 18px;
    text-decoration: none;
    font-weight: bold;
    border: none;
    color: #FFF;
    background: #134392;
    padding: 0px;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}
div.pagination a:hover {
    color: #000;
    text-decoration: none;
    background: #F2A6C4;
    font-weight: bold;
}
div.pagination a.currentpage {
    border: none;
    cursor: default;
    text-decoration: none;
    background: #F2A6C4;
    color: #000;
    font-weight: bold;
}

div.pagination a.disabled {
    background-color: inherit;
    cursor: default;
    color: #ffd667;
}
div.pagination a.disabled:hover {
    background: none;
    cursor: default;
    color: #ffd667;
}
div.pagination a.prevnext { /*Style for previous and next link*/

}

.pager_container {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    text-align: right;
}